.newmark {
	background-image: url(/resources/Images/m/update/new.png);
	background-repeat: no-repeat;
	background-position: 125px -3px;
}

input.error, textarea.error {
	border: 1px solid red;
}

.wd-list-sign span.error {
	color: red;
	padding: 5px 0 0 143px;
	float: left;
}

.wd-ui-layer-form span.error {
	color: red;
	float: left;
}

.mb-logo {
	margin-top: 15px;
	width: 95px;
}

.mb-logo:active {
	margin-top: 17px;
	margin-left: 2px;
}

#twitterEmail {
	font-size: 20px;
}

.ui-dialog {
	padding: 0px;
}

.ui-dialog-titlebar {
	font-size: 16px;
}

.share-button {
	margin: -6px 0px 0px 22px;
	border: 2px solid #828587;
	padding: 4px;
	border-radius: 4px;
	cursor: pointer;
}

.share-button:hover {
	border: 2px solid #0f2105;
	color: #0f2105;
}

ul.wd-list-recommend li div.imgcvr {
	display: block;
	position: absolute;
	left: 0px;
	top: 10px;
	width: 46px;
	height: 46px;
	overflow: hidden;
	border-radius: 100px;
}

.wd-ui-reply-write-wrap {
	width: 592px;
	height: 78px;
	position: relative;
	margin-left: -64px;
	margin-top: 15px;
}

.wd-ui-replay-write {
	position: relative;
	width: 572px;
	padding: 12px 0 12px 20px;
	height: 47px;
	background: url(/resources/Images/icon_reply.png) no-repeat 3px 15px;
	margin-bottom: -12px;
}

.summary h2 {
	font-size: 18px;
	font-weight: 600;
	line-height: 31px;
	font-family: 'Malgun Gothic';
	letter-spacing: -1px;
}

.wd-ui-risk div span {
	font-size: 14px;
	color: #00af84;
	padding: 0 0px;
	font-weight: 500;
}

.wd-ui-update-link {
	height: 167px;
	display: block;
	overflow: hidden;
	border-bottom: 1px dotted #cccccc;
}

.wd-ui-update-link .wd-ui-update-link-div {
	background-color: white;
	height: 54px;
}

.wd-ui-update-link .wd-ui-update-link-img {
	width: 48px;
	height: 14px;
	margin: 33px 0 7px 3px;
}

.wd-ui-update-link-list {
	border-top: 1px dotted #cccccc;
	height: 54px;
}

.wd-ui-update-link-list-title {
	display: inline-block;
	margin-top: 20px;
	margin-right: 10px;
	font-size: 14px;
	font-weight: 500;
	color: #000;
	float: left;
}

.wd-ui-update-link-list-when {
	display: inline-block;
	margin-left: 10px;;
	margin-top: 21px;
	font-size: 12px;
	color: #787878;
}

ul.wd-list-sponsor li div.imgcvr {
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 46px;
	height: 46px;
	overflow: hidden;
	border-radius: 100px;
}